:root {
    --text-color: black;
    --link-color: #fff585;
    --btn-color: #2f83cc;
  --Dash-Fill-Interactive-Strong: var(--bs-primary);
}
html, body {
    font-size: 11pt;
}
body {
    color: var(--text-color);
}
a:not(.btn, .nav-link) {
    color: var(--text-color);
}
a:not(.btn, .nav-link):link,
a:not(.btn, .nav-link):visited {
    color: var(--text-color);
    text-decoration: none;
    border-bottom: 2px solid #000;
    padding: 0.07em;
    border-radius: 1px;
}
a:not(.btn, .nav-link):hover,
a:not(.btn, .nav-link):active,
a:not(.btn, .nav-link):focus {
    text-decoration: none !important;
    background-color: var(--link-color);
}

.card {
    border-radius: 1px;
}
.alert {
    margin-bottom: 0;
    border-radius: 1px;
}
.btn, input {
    border-radius: 2px;
}
/* Hide map attribution */
.maplibregl-ctrl-attrib { display: none !important; }*/

/*input:invalid {
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E");
  background-repeat: no-repeat;
  background-position: center right calc(0.375em + 0.1875rem);
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  outline: none;
}
*/

/*.form-check-input:checked {
  background-color: var(--btn-color) !important;
  border-color: var(--btn-color) !important;
}*/

#summary {
    margin-top: 1em;
    padding: 0 1em;
}
#summary th {
    background-color: #f8f8f8;
}
#summary td, #site-rule-params-table td {
  white-space: normal !important;
}
.table-hover tbody tr:hover td {
    background: #f8f8f8;
}
#footer {
    float: right;
    height: 30px;
}
*:focus {
    outline: none;
}
.btn {
    font-size: 100%;
}
#submit.btn {
    background-color: var(--btn-color);
    border-color: var(--btn-color);
}
.Select-control,
.mapboxgl-canvas,
.button {
    border-radius: 1px !important;
    border-color: #ccc;
}
._dash-undo-redo {
    display: none;
}


/*
:root {
  --link-color: #fde725;
}
body {
    font-family: 'Open Sans', sans-serif !important;
}
h1 {
    font-size: 300%;
    font-weight: normal;
}
#map {
  padding: 5px;
  border: 1px solid #ccc;
}
ul {
    padding-inline-start: 1em;
}
.my-link a, a.my-link {
    color: #000;
}
.my-link a, a.my-link:link,
.my-link a:visited, a.my-link:visited {
    color: inherit;
    text-decoration: none;
    border-bottom: 2px solid #000;
    padding: 0.07em;
    border-radius: 1px;
}
.my-link a:hover, a.my-link:hover,
.my-link a:active, a.my-link:active {
    background-color: var(--link-color);
}